Import padevchooser version 0.9.3.
[pkgsrc.git] / audio / gst-plugins0.10-wavpack /
2007-02-01 drochnerbuild the "wavpack" plugin from gst-plugins0.10-bad